@charset "utf-8";

h1 {font-size: 3em; margin: 20px 0;}
.tabscontainer {	
	margin-top: 0px;
	float: right;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
.tabscontainer2 {	
	margin-top: 0px;
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
ul.tabs {
	padding: 0;
	display: block;
	list-style: none;
	height: 100%;
	width: 100%;
	border: 0px;
	border-bottom: 0px solid #999;
	border-left: 1px solid #999;
	
}
/*tabs buttons*/
.tabfont {
color:#626262;
}
ul.tabs li {
	float: left;
	padding: 0;
	height: 60px;
	line-height: 28px;
	border: 0px solid #999;
	border-left: none;
	margin-left: 5px;
	margin-bottom: 0px;
	background: #323232;
	overflow: hidden;

}
ul.tabs li a {
	text-decoration: none;
	display: block;
	color: #dedede;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	padding: 15px 12px;
	border: 0px solid #f1f1f1;
	outline: none;

}
ul.tabs li a:hover {
	background: #0000ff;
	color: #fff;
	border-bottom: 0px solid #0000ff;
}	
html ul.tabs li.active, html ul.tabs li.active a  {
	background: #0000ff;
	color: #fff;
	border-bottom: 0px solid #0000ff;
}
.tab_container {
	border: 0px solid #999;
	border-top: none;
	clear: both;
	float: right;
	width: 700px;
	background: #f1f1f1;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.tab_container2 {
	border: 0px solid #999;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #f1f1f1;
	
}
.tab_content {
	padding: 20px;
	padding-top: 30px;
	line-height: 34px;
	font-size: 16px;
	color: #000;
	margin: 0px;
}
.tab_content h2 {
	font-weight: bold;
	padding-bottom: 0px;
	font-size: 1.8em;
	color: #666;
}
.tab_content p {
	margin-top: 8px;
	background: url(../images/divider-tab.jpg) left bottom repeat-x;
	overflow: hidden;
}
.tab_content iframe {
	border: 2px solid #999999;
}
.tab_content h3 a{
	color: #0000ff;
}
.tab_content h3{
	color: #666;
	text-decoration: underline;
}
.tab_content img {
	float: left;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}

.tab_content a img{
	float: left;
	margin: 0;
	padding: 10px;
	border: 1px solid #f1f1f1;
}
.tab_content a:hover img {
	border: 1px solid #999;
	padding: 10px;
}

.text{
	float: left;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	margin: 4px 0 0 0;

}
.optionalacc {
	font-size: 21px;
	padding: 10px 20px;
}
.reviewstable td{
	border-bottom: 0px;
	text-align: center;
}
.reviews {
	background: url(../images/arrow.gif) left center no-repeat;
	text-decoration: none;
	font-size: 13px;
	line-height: 25px;
	vertical-align: middle;
	font-weight: bold;
	padding-left: 10px;
	color: #0066cd;
}
.owner {
	background: url(../images/owners.jpg) left center no-repeat;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 15px;
	color: #0000ff;
}
.specsleftfont {
	font-weight: 100;
	color: #4f4f4f;
	font-size: 13px;
}
.tabletitle {
	color: #FFFFFF;
	font-size: 19px;
}
.gallery {
	background: url(../images/icon-gallery.jpg) 10px center no-repeat;
	text-decoration: none;
	line-height: 55px;
	font-size: 13px;
	font-weight: bold;
	padding-left: 45px;
	Padding-top: 15px;
	padding-bottom: 15px;
	color: #0000ff;
}
.tab_content a:hover {
	text-decoration: underline;
}

.tab_content td {
	padding: 15px;
}

.clear {
	clear: both;
}